Skip to main content
GET
/
v1
/
inbox
/
tags
/
:tagId
Get inbox tag
curl --request GET \
  --url https://openapi.enginy.ai/v1/inbox/tags/:tagId \
  --header 'x-api-key: <api-key>'
{
  "status": "success",
  "message": "Inbox tag retrieved successfully",
  "data": {
    "id": 5,
    "name": "Hot lead",
    "color": "#F97316",
    "count": 18,
    "isPromptActive": false,
    "isEditable": true
  }
}

Authorizations

x-api-key
string
header
required

Path Parameters

tagId
string
required

Inbox tag ID

Example:

"5"

Query Parameters

senderIdentityId
integer

Scope tag counts to the threads visible for one sender identity.

Example:

14

archived
boolean

Count archived threads instead of active ones. Defaults to false.

Example:

false

Response

Inbox tag retrieved successfully

status
enum<string>
required
Available options:
success
message
string
required
data
object
required